Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco ip commnunicator with callmanager 5.0(3)

Hello,

I'am trying to connect cipc 2.0.1a to ca CM5.0(3) but i keep receiving a message in the callmanager saying that the ipc does does not have the default firmware of the CM5.0(3).

How do I update the firmware of the ipc in the callmanager?

Thanks

3 REPLIES
Gold

Re: Cisco ip commnunicator with callmanager 5.0(3)

r u using a Non-English version of CIPC ?? As per the Release Notes of CIPC 2.0, (http://www.cisco.com/en/US/partner/products/sw/voicesw/ps5475/prod_release_note09186a008073235c.html#wp2453502) u will need to install locale version 5.0(4) or above. U can download it from http://www.cisco.com/cgi-bin/tablebuild.pl/callmgr-locale-50

New Member

Re: Cisco ip commnunicator with callmanager 5.0(3)

I,

I'a using a English version 2.0.1 for ipc with CM5.0(3) i think that CM5.0(3) does not support this version of ipc, but i dont know how to update the CM for support different version of the ipc.

Thanks

Gold

Re: Cisco ip commnunicator with callmanager 5.0(3)

Are u using English (US) ??

146
Views
0
Helpful
3
Replies
CreatePlease to create content